
#stacks_in_151_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_156_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_156_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_158_page5 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_158_page5 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_158_page5 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_160_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_163_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_166_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_158_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_169_page5 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_169_page5 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_169_page5 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_171_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_174_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_177_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_169_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_156_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_154_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
